Bug 1289506 - [abrt] inkscape: _create_input_context(): inkscape killed by SIGABRT
[abrt] inkscape: _create_input_context(): inkscape killed by SIGABRT
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: inkscape (Show other bugs)
23
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:0b900ad0149eb6a4c5f0f4fe040...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-08 06:01 EST by laolux
Modified: 2016-12-20 11:45 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-12-20 11:45:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (55.03 KB, text/plain)
2015-12-08 06:01 EST, laolux
no flags Details
File: cgroup (190 bytes, text/plain)
2015-12-08 06:01 EST, laolux
no flags Details
File: core_backtrace (5.37 KB, text/plain)
2015-12-08 06:01 EST, laolux
no flags Details
File: dso_list (13.18 KB, text/plain)
2015-12-08 06:01 EST, laolux
no flags Details
File: environ (2.37 KB, text/plain)
2015-12-08 06:01 EST, laolux
no flags Details
File: limits (1.29 KB, text/plain)
2015-12-08 06:01 EST, laolux
no flags Details
File: maps (67.04 KB, text/plain)
2015-12-08 06:01 EST, laolux
no flags Details
File: mountinfo (3.71 KB, text/plain)
2015-12-08 06:01 EST, laolux
no flags Details
File: namespaces (85 bytes, text/plain)
2015-12-08 06:01 EST, laolux
no flags Details
File: open_fds (987 bytes, text/plain)
2015-12-08 06:01 EST, laolux
no flags Details
File: proc_pid_status (1017 bytes, text/plain)
2015-12-08 06:01 EST, laolux
no flags Details
File: var_log_messages (307 bytes, text/plain)
2015-12-08 06:01 EST, laolux
no flags Details

  None (edit)
Description laolux 2015-12-08 06:01:37 EST
Version-Release number of selected component:
inkscape-0.91-15.fc23

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        inkscape
crash_function: _create_input_context
executable:     /usr/bin/inkscape
global_pid:     2998
kernel:         4.2.6-301.fc23.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #4 _create_input_context at ibusimcontext.c:1609
 #9 _bus_connect_async_cb at ibusbus.c:351
 #10 g_task_return_now at gtask.c:1106
 #11 complete_in_idle_cb at gtask.c:1120
 #16 gtk_main at gtkmain.c:1268
 #17 sp_main_gui at main.cpp:1075
 #19 _start
Comment 1 laolux 2015-12-08 06:01:42 EST
Created attachment 1103525 [details]
File: backtrace
Comment 2 laolux 2015-12-08 06:01:43 EST
Created attachment 1103526 [details]
File: cgroup
Comment 3 laolux 2015-12-08 06:01:44 EST
Created attachment 1103527 [details]
File: core_backtrace
Comment 4 laolux 2015-12-08 06:01:46 EST
Created attachment 1103528 [details]
File: dso_list
Comment 5 laolux 2015-12-08 06:01:47 EST
Created attachment 1103529 [details]
File: environ
Comment 6 laolux 2015-12-08 06:01:48 EST
Created attachment 1103530 [details]
File: limits
Comment 7 laolux 2015-12-08 06:01:50 EST
Created attachment 1103531 [details]
File: maps
Comment 8 laolux 2015-12-08 06:01:52 EST
Created attachment 1103532 [details]
File: mountinfo
Comment 9 laolux 2015-12-08 06:01:53 EST
Created attachment 1103533 [details]
File: namespaces
Comment 10 laolux 2015-12-08 06:01:54 EST
Created attachment 1103534 [details]
File: open_fds
Comment 11 laolux 2015-12-08 06:01:56 EST
Created attachment 1103535 [details]
File: proc_pid_status
Comment 12 laolux 2015-12-08 06:01:57 EST
Created attachment 1103536 [details]
File: var_log_messages
Comment 13 Fedora End Of Life 2016-11-24 09:03:42 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 14 Fedora End Of Life 2016-12-20 11:45:03 EST
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.